WIFID D - Bug #701
wifil 00000 APIODD

12/13/2024 03:42 PM - Anonymous

Status: Closed Start date: 12/13/2024

Priority: Low Due date:

Assignee: % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: 00: Ubuntu

CPU: RK3399 oooo: Linux version 5.10.160
(liukuangjie@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #28 SMP
Thu Sep 26 15:39:06 CST 2024

oo: APPO[:

go/ooooon: oooo: 100%

poooooo: oooo: FD7352S

go/mooooon: goooo:

0ooo: \192.168.1.250\01-Public\l0000\FB101- | EMMCI 1 : -

FD7352[000\FD7352S-B\update-sdio.i
mg

Description

wifill0000APOOOD

History

#1 - 12/23/2024 02:50 PM -

Anonymous

0000bug,0000000D0DODODODODODOODD

#2 - 01/08/2025 11:18 AM -

Anonymous

- Status changed from New to Closed

05/21/2025

1/1
